---
group:
  name: 'dreamhomes'
  description: ''
  projects:
  - name: 'dev-config'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-gnn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rcadev-aiops'
    description: ''
    mirrorRelease: false
    topic: ''
  